/* TOPページ */
.section-knowledge__content {
  position: relative;
  max-width: 1280px;
  margin-top: -4px;
  padding: 0;
}

.section-knowledge__content ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.section-knowledge__track {
  overflow: visible;
}

.section-knowledge__slide {
  padding: 0 10px 10px;
}
.section-knowledge__content.noslide .section-knowledge__slide {
  width: 380px;
}

.section-knowledge__content .card-item {
  width: 340px;
  max-width: 100%;
  margin: 0;
  background-color: transparent;
  border-radius: 0;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.16);
}

.section-knowledge__content .card-item.-knowledge > .thumbnail {
  height: 192px;
  border-radius: 0;
}

.section-knowledge__content .card-item.-knowledge > .detail {
  padding: 0;
}

.section-knowledge__content .card-item.-knowledge > .detail > .title {
  position: relative;
  z-index: 1;
  margin-top: -20px;
  margin-right: 20px;
  margin-bottom: 8px;
  padding: 5px 20px 10px;
  color: #fff;
  font-weight: 400;
  font-size: 20px;
  background-color: #000;
}

.section-knowledge__content .card-item.-knowledge > .detail > .lead {
  margin-right: 20px;
  margin-bottom: 12px;
  margin-left: 20px;
  overflow: hidden;
  font-size: 14px;
  line-height: 2;
}

.section-knowledge__content .card-item.-knowledge > .subinfo {
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 4px;
  padding-bottom: 12px;
  border-top: 1px solid #e3e3e3;
}

.section-knowledge__content .card-item.-knowledge > .subinfo > .tags {
  position: relative;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.section-knowledge__content .card-item.-knowledge > .subinfo > .tags li {
  position: relative;
  display: inline-block;
  color: #bba170;
  font-size: 14px;
}
.section-knowledge__content
  .card-item.-knowledge
  > .subinfo
  > .tags
  li:not(:last-child) {
  margin-right: 10px;
  padding-right: 11px;
}
.section-knowledge__content
  .card-item.-knowledge
  > .subinfo
  > .tags
  li:not(:last-child)::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 16px;
  background-color: #888;
  transform: translateY(-50%) rotate(30deg);
  content: '';
}

.section-knowledge__content .card-item.-knowledge > .subinfo > .modify {
  color: #888;
  font-size: 11px;
}

.section-knowledge__content .section-knowledge__arrow {
  position: absolute;
  top: 97px;
  width: 60px;
  height: 60px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0px 8px 15px 0px rgb(34 34 34 / 30%);
  transform: translateY(-50%);
  cursor: pointer;
}
.section-knowledge__content .section-knowledge__arrow::before {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #51b386;
  font-size: 10px;
  font-family: 'iconfont';
  text-align: center;
  content: '\EA04';
}
.section-knowledge__content.noslide .section-knowledge__arrow {
  display: none;
}

.section-knowledge__content .section-knowledge__arrow--left {
  left: 47px;
}
.section-knowledge__content .section-knowledge__arrow--left::before {
  transform: rotate(90deg) translate(-35%, 75%);
}

.section-knowledge__content .section-knowledge__arrow--right {
  right: 60px;
}
.section-knowledge__content .section-knowledge__arrow--right::before {
  transform: rotate(-90deg) translate(35%, -75%);
}

.section-knowledge-btn {
  margin-top: 40px;
  text-align: center;
}
.section-knowledge-btn a {
  position: relative;
  top: 0;
  display: inline-block;
  padding: 15px 45px 15px 36px;
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  background-color: #0e8f73;
  border-radius: 6px;
  transition: all 0.2s;
}
.section-knowledge-btn a::before {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 8px 0 8px 14px;
  transform: translateY(-50%);
  content: '';
}
.section-knowledge-btn a::after {
  position: absolute;
  bottom: -3px;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 50%;
  background-color: #076853;
  border-radius: 6px;
  transition: all 0.2s;
  content: '';
}

@media screen and (min-width: 768px) {
  /* .section-knowledge-btn a:hover {
    top: 3px;
  }
  .section-knowledge-btn a:hover::after {
    bottom: 0;
  } */
}

@media screen and (max-width: 767px) {
  .section-knowledge .section-header__title .label {
    font-size: 19px;
  }
  .section-knowledge .section-header__subtitle.w-line {
    padding-top: 9vw;
  }
  .section-knowledge__slides {
    overflow: scroll;
    touch-action: auto;
  }
  .section-knowledge__slides::-webkit-scrollbar {
    height: 16px;
  }
  .section-knowledge__slides::-webkit-scrollbar-thumb {
    background-color: #0e8f73;
    border-radius: 8px;
  }
  .section-knowledge__slides::-webkit-scrollbar-track {
    background-color: #f7f7f7;
  }
  .c-cta {
    display: none;
  }
}

@media screen and (max-width: 540px) {
  .section-knowledge__content.noslide .section-knowledge__slide {
    width: 170px;
    padding: 0 10px;
  }
  .section-knowledge__content .card-item {
    box-shadow: none;
  }
  .section-knowledge__content .card-item.-knowledge > .thumbnail {
    height: 150px;
  }
  .section-knowledge__content .card-item.-knowledge > .detail > .title {
    margin: 0;
    padding: 10px 0 5px;
    color: #000;
    font-weight: 600;
    font-size: 14px;
    background-color: transparent;
  }
  .section-knowledge__content .card-item.-knowledge > .detail > .lead {
    display: none;
  }
  .section-knowledge__content .card-item.-knowledge > .subinfo {
    margin-right: 0;
    margin-left: 0;
    padding-top: 0;
    border-top: none;
  }
  .section-knowledge__content .card-item.-knowledge > .subinfo > .tags {
    line-height: 1.8;
  }

  .section-knowledge__content .card-item.-knowledge > .subinfo > .tags li {
    font-size: 12px;
  }

  .section-knowledge-btn {
    margin-bottom: 50px;
  }

  .section-knowledge-btn a {
    width: 295px;
    padding: 5px 65px 5px 20px;
    font-size: 15px;
    line-height: 1.5;
    text-align: left;
  }
}

@media screen and (max-width: 365px) {
  .section-knowledge .section-header__title .label {
    font-size: 5.1vw;
  }
}

/* アーカイブ */
.section-knowledge__content.knowledge-archive-lists {
  display: flex;
  flex-wrap: wrap;
  margin: 0 20px;
}

.section-knowledge__content.knowledge-archive-lists .card-item {
  display: block;
  margin-bottom: 60px;
}

.section-knowledge__content.knowledge-archive-lists
  .card-item:not(:nth-child(3n)) {
  margin-right: 30px;
}

.knowledge-pagination {
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
}

.knowledge-pagination-innr {
  position: relative;
  display: inline-block;
  font-size: 0;
}

.knowledge-pagination .page-numbers {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  margin: 0 4px;
  color: #0e8f73;
  font-size: 18px;
  line-height: 40px;
  border: 1px solid #0e8f73;
}
.knowledge-pagination .page-numbers.current {
  color: #fff;
  background-color: #0e8f73;
}
.knowledge-pagination .page-numbers.dots {
  width: auto;
  padding: 0;
  color: #000;
  border: none;
}
.knowledge-pagination .page-numbers.prev,
.knowledge-pagination .page-numbers.next {
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0;
  background-color: transparent;
  border: none;
  transform: translateY(-50%);
}
.knowledge-pagination .page-numbers.prev {
  left: -45px;
}
.knowledge-pagination .page-numbers.next {
  right: -45px;
}
.knowledge-pagination .page-numbers.prev::before,
.knowledge-pagination .page-numbers.next::before {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #51b386;
  font-size: 10px;
  font-family: 'iconfont';
  text-align: center;
  content: '\EA04';
}
.knowledge-pagination .page-numbers.prev::before {
  transform: rotate(90deg) translate(-130%, 20%);
}
.knowledge-pagination .page-numbers.next::before {
  transform: rotate(-90deg) translate(130%, -20%);
}

.knowledge-archive-more-btn {
  display: none;
}

@media screen and (max-width: 767px) {
  .knowledge-content.knowledge-content--archive {
    padding-top: 30px;
    padding-right: 0;
    padding-left: 0;
  }
  .knowledge-content.knowledge-content--archive .knowledge-section {
    padding-right: 18px;
    padding-left: 18px;
  }
  .section-knowledge__content.knowledge-archive-lists {
    justify-content: space-between;
    margin: 0;
  }
  .section-knowledge__content.knowledge-archive-lists
    .card-item:not(:nth-child(3n)) {
    margin-right: 0;
  }
  .section-knowledge__content.knowledge-archive-lists .card-item {
    flex-shrink: 0;
    width: 47.198%;
    max-height: 800px;
    margin-bottom: 25px;
    padding: 0;
    visibility: visible;
    opacity: 1;
    transition: all 0.4s;
  }
  .section-knowledge__content.knowledge-archive-lists .card-item.hide {
    max-height: 0;
    visibility: hidden;
    opacity: 0;
  }
  .section-knowledge__content.knowledge-archive-lists
    .card-item.-knowledge
    > .thumbnail {
    position: relative;
    height: 0;
    padding-top: 100%;
  }
  .section-knowledge__content.knowledge-archive-lists
    .card-item.-knowledge
    > .thumbnail
    img {
    position: absolute;
    top: 0;
    left: 0;
  }
  .knowledge-pagination .page-numbers {
    width: 28px;
    height: 28px;
    font-size: 14px;
    line-height: 28px;
  }

  .knowledge-pagination .page-numbers.prev {
    left: -25px;

  }
  .knowledge-pagination .page-numbers.next {
    right: -25px;
  }
  .knowledge-pagination .page-numbers.prev::before {
    transform: rotate(90deg) translate(-95%, 25%);
  }
  .knowledge-pagination .page-numbers.next::before {
    transform: rotate(-90deg) translate(95%, -25%);
  }

  .knowledge-archive-more-btn {
    position: relative;
    display: block;
    width: 275px;
    height: 45px;
    margin: 0 auto 60px;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    line-height: 45px;
    text-align: center;
    background-color: #0e8f73;
    border-radius: 66px;
  }
  .knowledge-archive-more-btn::after {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 0;
    height: 0;
    border-color: #fff transparent transparent transparent;
    border-style: solid;
    border-width: 8.5px 5px 0 5px;
    transform: translateY(-50%);
    content: '';
  }
  .knowledge-archive-more-btn.show::after {
    transform: translateY(-50%) rotate(180deg);
  }
}

@media screen and (max-width: 359px) {
  .knowledge-pagination .page-numbers {
    width: 25px;
    height: 25px;
    font-size: 13px;
    line-height: 25px;

  }
}

/* サムネイル共通 */
.knowledge-acf-thumbnail-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .knowledge-acf-thumbnail-pc {
    display: none;
  }
  .knowledge-acf-thumbnail-sp {
    display: block;
  }
}
